import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolRegisterPageComponent } from './school-register-page.component';

describe('SchoolRegisterPageComponent', () => {
  let component: SchoolRegisterPageComponent;
  let fixture: ComponentFixture<SchoolRegisterPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolRegisterPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolRegisterPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
